<!DOCTYPE html>  
<html lang="en">  
<head>  
<meta charset="UTF-8">  
<meta name="viewport" content="width=device-width, initial-scale=1.0">  
<title>开始界面</title>  
<style>  
    body {  
        font-family: Arial, sans-serif;  
        margin: 0;  
        padding: 0;  
        background-color: #191919; /* 深灰色背景 */  
        display: flex;  
        justify-content: center;  
        align-items: center;  
        height: 100vh;  
        overflow: hidden; /* 隐藏滚动条 */  
    }  
  
    .screen {  
        width: 300px; /* 设置电子屏幕宽度 */  
        height: 300px; /* 设置电子屏幕高度，正方形 */  
        background-color: #283E3E; /* 深绿色背景 */  
        border: 2px solid #558B2F; /* 绿色边框 */  
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* 阴影效果 */  
        display: flex;  
        justify-content: center;  
        align-items: center;  
        position: relative; /* 使绝对定位的子元素能相对于此元素定位 */  
    }  
    .button {  
        width: 70px; /* 按钮宽度 */  
        height: 40px; /* 按钮高度 */  
        background-image: url('开始.png'); /* 图片按钮的路径 */ 
        background-color: #191919; /* 深灰色背景 */ 
        background-size: cover; /* 确保图片覆盖整个按钮 */  
        border: none; /* 移除边框 */  
        cursor: pointer; /* 鼠标悬停时变为手形图标 */  
        position: absolute; /* 绝对定位以放置到合适的位置 */  
        bottom: 240px; /* 距离底部的距离 */  
        left: 50%; /* 水平居中 */  
        transform: translateX(-50%); /* 水平居中 */  
    /* 如果有需要，可以在这里添加更多样式来模拟电子屏幕效果 */  
    }
</style>  
</head>  
<body>  
    <div class="screen">  
        <!-- 这里可以放置电子屏幕的内容，比如日期、时间等 -->  
        <img src="开始界面.gif">
    </div>  

    <button class="button" onclick="window.location.href='02.html';"></button>

</body>  
</html>